// Should APT install recommended or suggested packages?
APT::Install-Recommends "false";
APT::Install-Suggests "false";

// APT should not consider recommended or suggested packages to be unused
APT::AutoRemove::RecommendsImportant "true";
APT::AutoRemove::SuggestsImportant "true";
